*{
    margin: 0;
    padding: 0%;
    box-sizing: border-box;
}
body{
    background: #dfe2df;
}
.menu {
    background-color: #000;
}
.menu ul{
    list-style: none;
    margin:0;
    padding:0;
}
.menu ul li{
    display: inline-block;
}
.menu ul li a{
    color: white;
    display: block;
    padding: 20px 180px;
    text-decoration: none;
}
.menu ul li a:hover{
    background-color: #c94242;
}

.contenedor{
    width: 90%;
    max-width: 900px;
    margin: auto;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.tabla{
    width: 33%;
    height: 550px;
    margin: auto;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 0px 0px 4px 0px #000;
    padding: 60px;
    text-align: center;
    flex-grow: 1;
    color: #170606;
}
.tabla>h2{
    font-size: 30px;
    margin-bottom: 35px;
}

.tabla img{
    width: 64px;
    margin-bottom: 35px;
}
.tabla > h3{
    font-size: 30px;
    margin-bottom: 20px;
}
.tabla > p{
    display: block;
    margin-bottom: 20px;
}

.boton{
    display: inline-block;
    width: 150px;
    padding: 12px;
    background: #a5f059;
    text-decoration: none;
    color: #170606;
    border-radius: 100px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin: auto;
}
.tabla:hover{
    background: #c94242;
    color:#f1f1f2;
    transition: .5s all;
    transform: scale(1.1);
    cursor: pointer;
}
@media screen and (max-width: 1000px){
    .tabla{
        width: 45%;
        max-width: none;
        margin-bottom: 40px;
        flex-grow: initial;
    }
}
@media screen and (max-width: 700px){
    .tabla{
        width: 45%;
        padding: 30px;
    }
    .tabla > h2{
        margin-top: 40px;
    }
}
@media screen and (max-width: 550px){
    .tabla{
        width: 85%;
        padding: 20px;
    }
}